@charset "UTF-8";
/* CSS Document */

/* Last Update 1-3-17 === M. Ellis */
/* 
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}
.owl-carousel .owl-animated-in {
  z-index: 0;
}
.owl-carousel .owl-animated-out {
  z-index: 1;
}
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}
@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

/* 
 * 	Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}

/* 
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  /* margin: 0 auto; */
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 40px 0;
  /* border-top: 2px dotted #ddd; */
  min-height: 234px;
}
.owl-carousel a {
	border-bottom:0;
}
.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}
.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  width: 100%;
  -webkit-transform: translate3d(0px, 0px, 0px);
  margin: 0 auto;
}
.owl-carousel .owl-controls .owl-nav .owl-prev,
.owl-carousel .owl-controls .owl-nav .owl-next,
.owl-carousel .owl-controls .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel.owl-loaded {
  display: block;
}
.owl-carousel.hidden-carousel.owl-loaded {
  display: none;
}
.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}
.owl-carousel.owl-hidden {
  opacity: 0;
}
.owl-carousel .owl-refresh .owl-item {
  display: none;
}
.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.owl-carousel .owl-item.cloned:nth-last-child(1) {
	display:none;
}
.media-carousel.owl-carousel .owl-item {
	/* min-height:230px; */
	/* padding-top: 20px; */
}
.owl-carousel .owl-item img {
  display: block;
  /* width: auto; */
  min-width: 100%;
  -webkit-transform-style: preserve-3d;
  /* min-height: 100%; */
}
.owl-carousel.owl-text-select-on .owl-item {
  -webkit-user-select: auto;
  -moz-user-select: auto;
  -ms-user-select: auto;
  user-select: auto;
}
.owl-carousel .owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}
.owl-carousel.owl-rtl {
  direction: rtl;
}
.owl-carousel.owl-rtl .owl-item {
  float: right;
}

/* No Js */
.no-js .owl-carousel {
  display: block;
}

/* 
 * 	Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}

/* 
 * 	Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}
.owl-carousel .owl-video-playing .owl-video-tn,
.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
}
/* 
 * 	Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-controls {
  /* margin-top: 10px; */
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  top: 0;
  width: 100%;
  /* padding-top: 20px; */
  opacity: 1;
  display: none;
  list-style: none;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.lhlw-outer:hover .owl-controls {
  display: list-item;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.owl-carousel:hover .owl-controls {
	  display: list-item;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.owl-theme .owl-controls .owl-nav [class*='owl-'] {
  color: white;
  color: #00703c;
  /* border: 1px solid rgba(0, 112, 60, 0.26); */
  font-size: 40px;
  font-weight: 600;
  font-family: monospace;
  margin: 5px;
  padding: 76px 20px;
  background: rgba(0, 112, 60, 0.77);
  background: rgba(255, 255, 255, 0.87);
  display: inline-block;
  cursor: pointer;
  -webkit-border-radius: 3px;
  -moz-border-radius: 3px;
  border-radius: 0;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.owl-theme .owl-controls .owl-nav .owl-prev  {
  left: 10px;
  position: absolute;
  margin: 0;
  bottom: -138px;
  color: #fff;
  border: 2px solid rgb(77, 149, 255);
  background: rgba(77, 149, 255, 0.65);
  padding: 0px 20px 0px 20px;
  font-weight:  800;
}
.owl-theme .owl-controls .owl-nav .owl-next  {
  right: 8px;
  position: absolute;
  margin: 0;
  bottom: -138px;
  color: #fff;
  border: 2px solid rgb(77, 149, 255);
  background: rgba(77, 149, 255, 0.65);
  padding: 0px 20px;
}
.owl-theme .owl-controls .owl-nav [class*='owl-']:hover {
  color: rgb(77, 149, 255);
  border-color: rgb(77, 149, 255);
  background: #ffffffd4;
  text-decoration: none;
  -moz-transition:all 0.3s ease-in-out;
  -webkit-transition:all 0.3s ease-in-out;
  transition:all 0.3s ease-in-out;
}
.owl-theme .owl-controls .owl-nav .disabled {
  opacity: 0.5;
  cursor: default;
}
.owl-theme .owl-dots .owl-dot {
  display: inline-block;
  zoom: 1;
  *display: inline;
}
.owl-theme .owl-dots .owl-dot span {
  width: 10px;
  height: 10px;
  margin: 5px 7px;
  background: #d6d6d6;
  display: block;
  -webkit-backface-visibility: visible;
  -webkit-transition: opacity 200ms ease;
  -moz-transition: opacity 200ms ease;
  -ms-transition: opacity 200ms ease;
  -o-transition: opacity 200ms ease;
  transition: opacity 200ms ease;
  -webkit-border-radius: 30px;
  -moz-border-radius: 30px;
  border-radius: 30px;
}
.owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
  background: #869791;
}

.owl-dots {
    display: none!important;
  }
.lhlw-outer {
    width: 100%;
    border-top: 2px dotted #ddd;
    position: relative;
    z-index: 1001;
    background: #fff;
}
.lhlw-logo {
    width: 100%;
    padding-top: 20px;
    text-align: right;
    padding-right: 80px;
    padding-left: 80px;
}
.lhlw-logo img{
	text-align:left;
}
.lhlw-logo img.unselected {
	display:none;
}
.lhlw-outer a {
	border:0;
}
.swipe {
  display:none;
}
/* -----------------------
	RIGHT NAV "FEATURES" STYLES 
   ----------------------- */
.thumbnail.feature-r a {
	color:#00703c;
	transition: color ease-in-out .5s;
}
.thumbnail.feature-r a:hover {
	color:#33F;
	transition: color ease-in-out .5s;
}
.thumbnail.feature-r h6 {
	padding:0px 5px;
                margin-bottom:5px;
}
.thumbnail.feature-r a:hover {
	text-decoration:none;
}
.feature-r{
	transition:background-color ease-in-out .5s;
}
.feature-r:hover {
	background-color: transparent;
	text-decoration:none;
	transition:background-color ease-in-out .5s;
}
.feature-r-video {
	text-align:right;
	font-size: .8em;
	padding:5px;
	text-transform: uppercase;
	background-color:#F5F5F5;
}
.feature-r-video:before {
	content: '\f16a'; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  width: 1.5em; /* same as padding-left set on li */ /* same as padding-left set on li */
  top: 7.5px;
  background: transparent;
  float: left;
  left: 7px;
  color: #00703c;  
}
.feature-r-story {
	text-align:right;
	font-size: .8em;
	padding:5px;
	text-transform: uppercase;
	background-color:#FFB7B7;
}
.feature-r-story:before {
	content: '\f006'; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  width: 1.5em; /* same as padding-left set on li */ /* same as padding-left set on li */
  top: 7.5px;
  background: transparent;
  float: left;
  left: 7px;
  color: #00703c;  
}
.feature-r-news {
	text-align:right;
	font-size: .8em;
	padding:5px;
	text-transform: uppercase;
	background-color:#A3FFC9;
}
.feature-r-news:before {
	content: '\f1ea'; /* FontAwesome char code inside the '' */
  font-family: FontAwesome; /* FontAwesome or whatever */
  display: inline-block;
  width: 1.5em; /* same as padding-left set on li */ /* same as padding-left set on li */
  top: 7.5px;
  background: transparent;
  float: left;
  left: 7px;
  color: #00703c;  
}
.feature-r-news:hover,.feature-r-story:hover,.feature-r-video:hover {
	background-color:#D2F3FA;
}
.left-side-cfm {
	position: relative;
	z-index: 3;
	background-color: #FFFFFF;
	overflow-y: hidden;
	overflow-x: hidden;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
	margin-bottom: 39px;
	padding: 0;
}
.left-side-cfm:hover {
	opacity: 1;
	filter: alpha(opacity=100);
	-webkit-transition: all .5s ease-in-out;
	overflow-y: auto;
	overflow-x:hidden
}
.left-side-cfm-fixed {
	position:fixed;
	top:90;
}
.ir {
    color: transparent !important;
    text-shadow: none !important;
    font: 0/0 a !important;
    text-indent: -999em;
}
.leftside-stories-wrapper {
	max-width: 100%;
	min-width: 100%;
	border-right: none;
	border-left: none;
	z-index: 1;
	overflow-x: auto;
	/* overflow-y: hidden; */
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	max-width: 100%;
}

.leftside-stories-wrapper tr {
	display: inline-flex;
	overflow-x: hidden;
	min-width: 100%;
}
.leftside-stories-wrapper tr:hover {
	overflow-x: auto;
}
.feature-r {
    padding: 0 0 12px;
    height: auto;
    /* max-width: 250px; */
    border-bottom-color: #6c6c71;
    border-top: 0px;
    /* border-bottom: 1px solid rgba(111,189,255,.2); */
    position: relative;
    float: left;
    cursor: pointer;
    text-align: left;
    -webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.leftside-stories-wrapper .feature-r {
    padding: 5px 5px 12px;
    height: auto;
    min-width: 30%;
    max-width: 30%;
    /* border-bottom-color: #6c6c71; */
    border-top: 0px;
    position: relative;
    float: left;
    cursor: pointer;
    text-align: left;
}
#news .leftside-stories-wrapper .feature-r {
    padding: 5px 5px 12px;
    height: auto;
    min-width: 40%;
    max-width: 40%;
    /* border-bottom-color: #6c6c71; */
    border-top: 0px;
    position: relative;
    float: left;
    cursor: pointer;
    text-align: left;
}
#news .leftside-stories-wrapper .feature-r {
	border-left:1px dotted #ddd;
	border-bottom: 0;
}
#news .leftside-stories-wrapper .feature-r:nth-child(1) {
	border-left:1px dotted transparent;
}
.cancer-three .leftside-stories-wrapper .feature-r {
	min-width: 23%;
    max-width: 23%;
}
.feature-r .feature-overlay {
    display: block;
    z-index: 200;
    opacity: 0;
    background-image: none;
    cursor: pointer;
}
.feature-label {
	display: table-cell;
	vertical-align: bottom;
	z-index: 1;
	bottom: 0;
	left: 0;
	padding: 0px 10px 0px 20px;
	width: 75%;
	float: right;
}
.feature-label > h6 {
    color: #4A4A4A;
    margin-bottom: 0px;
    margin-top: 0px;
    font-size: 12px;
    font-weight: 300;
    overflow: hidden;
    position: relative;
    font-family: roboto;
    	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.feature-blurb {	
	font-size: 12px;
	line-height: 13px;
	padding: .5em 0;	
	width: 100%;	
	float: left;
	display:none;
}
.feature-r:nth-child(1) .feature-blurb {
	/* display:block; */
}
.xml-feed .feature-r .feature-label > h6 {
    color: #6d6c6c;
    font-weight:300;

}
.xml-feed .feature-r  { 
	border-bottom: 1px dotted rgba(111,189,255,.2);
	padding:10px 5px;
}
.xml-feed .feature-r:nth-child(10)  { 
	border-bottom: 0px solid rgba(111,189,255,0);
	margin-bottom:20px;
}
.feature-label .subject {
	display: inline-block;
	white-space: nowrap;
	color: #D0D0D0;
	text-transform: uppercase;
	font-family: Arial,sans-serif;
	font-weight: 600;
	font-size: 11px;
	letter-spacing: -0.2px;
	float: left;
	margin-top: 0px;
		-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.feature-image {
	opacity: 1;
	line-height: 0px;
	width: 25%;
	height: 40px;
	float: left;
	overflow: hidden;
	/* display: block; */
	/* position: absolute; */
	/* top: 0; */
	/* left: 0; */
	/* height: 100%; */
	/* width: 100%; */
	background-size: cover;
	background-position: center;
}
.feature-image > img {
	width: 100%;
	height: auto;
}
.feature-image .main-service {
	position:absolute;
	top: 2%;
	right: 1.5%;
	display: block;
}
.feature-image.video:after {
  content: '\f01d';/* FontAwesome char code inside the '' */
  font-family: FontAwesome;/* FontAwesome or whatever */
  position: absolute;
  color: #ffffff;
  font-size: 60px;
  width:100%;
  /* height: 100%; */
  top: calc(50% - 20px);
  left: calc(50% - 25px);
  float: left;
  text-shadow: 0px 0px 20px rgb(0, 0, 0);
}
.feature-section-title {
	padding: 15px 10px;
	text-align: right;
	background-color: #EEEEEE;
	font-weight: 200;
	font-size: 1.2em;
	color: #9996FF;
}
.star {
	width:100%;
}
.star .feature-image {
	width:100%;
	height:auto;
}
.star .feature-label {
	width:100%;
	padding: .5em;
	font-weight: 500;
}
.star .feature-label > h6 {
	width:100%;
	font-weight: 500;
	font-size: .9em;
}
.star .feature-label .subject {
	padding: 0;
	/* color: #6B6B6B; */
	/* float: right; */
}
.star.location .feature-image {
	width: 30%;
	height:auto;
}
.star.location .feature-label {
	width: 70%;
	padding: .5em;
	font-weight: 500;
}
.star.location .feature-label > h6 {
	width:100%;
	font-weight: 500;
	font-size: 1.1em;
}

.related-title {
	display: block;
	text-align: left;
}
.xml-feed {
	max-width: 375px;
	margin:auto;
	float: left;
	margin-bottom: 40px;
}
.Video-overlay {
	position:absolute;
	width:100%;
	height: 100%;
	background-image: url('../photos/video-overlay-thumb.png');
	top: 0;
	left: 0;
	background-position: top center;
	background-repeat: no-repeat;
	background-size: contain;
}
.left-column-FAD .Video-overlay {
	position:absolute;
	width: inherit;
	height: 45px;
	background-image: url('../photos/video-overlay-thumb.png');
	top: 20%;
	left: initial;
	background-repeat: no-repeat;
	background-size: contain;
	opacity:.6;
}
.leftside-stories-wrapper.gl-more .feature-r {
	min-width: 100%;
	max-width: 100%;
	/* border-bottom: 1px dotted #ddd; */
	/* margin-bottom: 10px; */
	padding: 20px 0;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-last-child(1) {
	min-width: 100%;
	max-width: 100%;
	border-bottom: 0px dotted #ddd;
	margin-bottom: 30px;
	/* padding-bottom: 0; */
}
.leftside-stories-wrapper.gl-more .feature-r:hover {
	background-color:transparent;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.leftside-stories-wrapper.gl-more .feature-r .feature-label > h6{
	font-size: 1.1em;
	color: #636363;
}
.feature-r:hover .feature-label > h6{
	color: rgba(22,148,255,1);
		-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.feature-r:hover .feature-label .subject {
	color: #969696;
	-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.leftside-stories-wrapper.gl-more .feature-r:hover .feature-blurb {
	color: rgba(22,148,255,1);
		-webkit-transition: all .3s ease-in-out;
	transition: all .3s ease-in-out;
}
.leftside-stories-wrapper.gl-more .feature-r .feature-image {
	width: 30%;
	float: left;
}


.leftside-stories-wrapper.gl-more .feature-r .feature-label {
	width: 68%;
	font-weight: 300;
	float: left;
	padding: 0;
	padding-left: 10px;
}

.leftside-stories-wrapper.gl-more .feature-r .feature-label > h6{
	color: #636363;
	font-size: .8em;
	padding-top: 4px;
}
.leftside-stories-wrapper.gl-more .feature-r:hover .feature-label > h6{
	color: rgba(22,148,255,1);
}
.leftside-stories-wrapper .btn {
    text-transform: none;
    letter-spacing: 0;
    /* width: 100%; */
    margin: auto;
    font-size: .9em;
    display:table;
}
.find-more-btn {
	width:100%;
	margin:20px 0 40px;
	display:inline-block;
}
.photo-gallery.owl-carousel .owl-stage-outer {
  width: 100%;
}
.photo-gallery.owl-theme .owl-controls {
  /* margin-top: 10px; */
  text-align: center;
  -webkit-tap-highlight-color: transparent;
  position: absolute;
  top: initial;
  width: 100%;
  /* padding-top: 20px; */
  bottom: calc(50% + 2em);
  opacity: 1;
  display: initial;
  -moz-transition:all 0.6s ease-in-out;
  -webkit-transition:all 0.6s ease-in-out;
  transition:all 0.6s ease-in-out;
}
.photo-gallery.owl-carousel {
  width: auto;
}
.photo-gallery.owl-theme .owl-controls .owl-nav .owl-prev  {
  left: 0;
  position: absolute;
  margin: 0;
  color: rgb(113, 113, 113);
  border-right: 0px dotted #ddd;
  background: rgba(255,255,255,0.92);
  padding: .5em;
  font-weight:900;
}
.photo-gallery.owl-theme .owl-controls .owl-nav .owl-next  {
  right: 0;
  position: absolute;
  margin: 0;
  color: rgb(113, 113, 113);
  border-left: 0px dotted #ddd;
  background: rgba(255,255,255,0.92);
  padding: .5em;
  font-weight:900;
}
.media-carousel.owl-carousel .subject img {
	    padding: 10px 0;
	    max-width: 100%;
}
.media-carousel.owl-carousel .subject.date-of-pub {
	    width:100%;
}
.full-doc-list {
	max-width: 100%;
	min-width: 100%;
	border-right: none;
	border-left: none;
	z-index: 1;
	overflow-x: auto;
	/* overflow-y: hidden; */
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
	max-width: 100%;
	padding-bottom: 30px;
	-webkit-overflow-scrolling: touch;
}
.gallery-image {
	padding-right: .2em;
	min-width:40%;
}
.gallery-image img{
	width:100%;
}
#gallery {
    padding: 2em 0;
    padding-bottom: 0;
    margin-bottom: 0;
}
#gallery h2 {
	text-align:center;
}
#gallery .title-box:after {
    right: calc(50% - 130px);
}
/*-------------------------------
-------------------
------------
MEDIA QUERIES
------------
-------------------
---------------------------------*/
@media only screen and (max-width : 3220px) {
.owl-carousel .star .feature-image {
	width:100%;
	height: 145px;
	text-align: center;
}
}
@media only screen and (max-width : 1700px) {
.owl-carousel .star .feature-image {
	width:100%;
	height: 133px;
	text-align: center;
}
}
@media only screen and (max-width : 1400px) {
.owl-carousel .star .feature-image {
	width:100%;
	height: 130px;
	text-align: center;
}
}
@media only screen and (max-width : 1200px) {
.leftside-stories-wrapper {
	max-width: 100%;
	border-right: none;
	border-left: none;
}
.left-side-cfm {
	opacity: 1;
	top: 0;
}
.related .feature-r.star {
	max-width:25%;
}
.related-title {
	display:block;
	text-align: left;
}
.cancer-three .leftside-stories-wrapper .feature-r {
	min-width: 30%;
    max-width: 30%;
}
}
/*-------------------------------

1169px

---------------------------------*/
@media only screen and (max-width : 1169px) {
.feature-btn-link {
	line-height: 1.6em;
  	height: 27px;
}
.left-side-cfm {
	/* top: 50px; */
	opacity: 1;
}
.feature-r {
    padding: 12px 8px 5px;
}
.owl-item .feature-r {
    padding: 0;
}
.feature-section-title {
	padding: 10px 10px;
	font-size: 1em;
}
.feature-image {
	opacity: 1;
	line-height: 0px;
	width: 30%;
	height: 65px;
	float: left;
	overflow: hidden;
}
.feature-label {
	padding: 5px 0px 0px 0px;
	width: 65%;
}
.feature-label > h6 {
    font-size: 15px;
}
.feature-label .subject {
	font-size: 10px;
}
.owl-carousel .star .feature-image {
	width:100%;
	height: 90px;
	text-align: center;
}
}
/*-------------------------------

1024px

---------------------------------*/
@media only screen and (max-width : 1024px) {

}
/*-------------------------------

992px

---------------------------------*/
@media only screen and (max-width : 992px) {
.owl-theme .owl-controls .owl-nav .owl-next, .owl-theme .owl-controls .owl-nav .owl-prev {
  padding: 20px 10px;
  top: 90px;
  background: rgba(255,255,255,0.8);
  border:0;

}
.owl-theme .owl-controls {
 opacity: 0;
}
.swipe {
  display: none;
  text-align: right;
  font-family: roboto;
  font-weight: 100;
  font-style: italic;
  padding: 0 2em 2em;
  font-size: .8em;
  color: #848484;
}
.swipe span {
  padding-left:1em;
}
.related .feature-r.star {
	max-width:50%;
	height: auto;

}
.leftside-stories-wrapper.gl-more .feature-r .feature-image {
	width: 100%;
	float: left;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2) .feature-image {
	width: 100%;
	float: left;
}
.leftside-stories-wrapper.gl-more .feature-r {
	min-width: 48%;
	max-width: 48%;
	width:48%;
	padding: 2%;
	border-bottom: 1px dotted #ddd;
	margin-bottom: 10px;
	height: 250px;
	display:inline-block;
	border:0;
	/* padding-bottom: 0; */
}
.leftside-stories-wrapper.gl-more .feature-r .feature-label {
	width: 100%;
	font-weight: 300;
	float:left;
	padding: 0;
	padding-top:10px;
}
.leftside-stories-wrapper.gl-more .feature-r .feature-label > h6{
	width: 100%;
	font-size:.9em;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2) .feature-label {
	padding-top:10px;
	width: 100%;	
}
.feature-r:nth-child(1) .feature-blurb {
    display: none;
}
.owl-carousel .star .feature-image {
	width:100%;
	height: 140px;
	text-align: center;
}	
}
/*-------------------------------

768px

---------------------------------*/
@media only screen and (max-width : 768px) {
.owl-carousel {
  padding: 10px 0;
}
.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
  /* fix for flashing background */
  width: 100%;
  -webkit-transform: translate3d(0px, 0px, 0px);
  margin: 0 auto;
}
.owl-carousel {
  display: none;
  width: 100%;
  margin: 0 auto;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
  background: #fff;
  padding: 20px 0 0;
}
.owl-theme .owl-controls .owl-nav .owl-next, .owl-theme .owl-controls .owl-nav .owl-prev {
  padding: 20px 10px;
  top: 60px;
  background: rgba(255,255,255,0.8);
  font-size: 30px;
  display: none;
}
.owl-theme .owl-controls {
  opacity:1;
}
.lhlw-logo {
    width: 100%;
    padding-top: 20px;
    text-align: center;
    padding-right: 0px;
    padding-left: 0;
}
.leftside-stories-wrapper.gl-more .feature-r {
	height: 220px;

}
.owl-nav {
	display:none;
}
.owl-carousel .star .feature-image {
	width:100%;
	height: 100px;
	text-align: center;
}
.cancer-three .leftside-stories-wrapper .feature-r {
	min-width: 40%;
    max-width: 40%;
}
.gallery-image {
    padding-right: .2em;
    min-width: 65%;
}
.secondary-body .col-xs-12.related.left-side-cfm {
	width:105%;
}
.leftside-stories-wrapper .feature-r {
	min-width:40%;
}
}
/*-------------------------------

525px

---------------------------------*/
@media only screen and (max-width : 525px) {
.leftside-stories-wrapper {
	max-width: 100%;
	border-right: none;
	border-left: none;
	overflow-x: scroll;
	-webkit-overflow-scrolling: touch;
	width: 100%;
	display: flex;
	flex-wrap: nowrap;
}
.leftside-stories-wrapper tr {
    display: inline-flex;
    overflow-x: auto;
    margin-right: 0;
}
.feature-r {
    padding: 12px 2px 5px;
    max-width: 100%;
    height: auto;
    border-bottom: none;
}
.leftside-stories-wrapper.gl-more .feature-r .feature-label > h6 {
    width: 100%;
    font-size: 1.3em;
    padding-bottom:8px;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2) .feature-label > h6 {
    width: 100%;
    font-size: 1em;
    padding-bottom: 0px;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2) .feature-label .subject {
    width: 100%;
    font-size: 10px;
    padding-bottom:8px;
    white-space:nowrap;
    text-overflow: ellipsis;
}
.feature-label .subject {
	font-size: 10px;
	top: 0;
	/* right: 5px; */
	position: relative;
	/* background: #fff; */
	padding: 0px 0px;
	border-top-left-radius: 0px;
	height: auto;
	line-height: 15px;
}
.feature-section-title {
	display:none;
}
.owl-carousel .star .feature-image {
	width:100%;
	height: 80px;
	background-size: cover;
	background-position: center;
}
.star .feature-label > h6 {
	width:100%;
	font-weight: 500;
	font-size: .8em;
}

.star.location .feature-label > h6 {
	font-size:.7em;
}
.related .feature-r.star {
	max-width: initial;
	width: 38%
	height: auto;
	padding: 10px 5px 0 5px;
	display: block;
	width: 166px;
	min-width: initial;
	position: relative;
	flex-shrink: 0;
}
#news .leftside-stories-wrapper .feature-r {max-width: 45%;}
.left-side-cfm {
	margin-bottom:0px;
	width: 105%;
}
aside .title-box .title {
	text-align:left;
}
.star .feature-label {
    width: 100%;
    padding: 10px 0;
    font-weight: 500;
    font-size:.9em;
}
.owl-item .star .feature-label {
    width: 100%;
    padding: 5px;
    font-weight: 500;
    font-size:.9em;
}
.leftside-stories-wrapper .feature-r {
	max-width: 35%;
	padding-bottom: 0px;
	min-width: 35%;
}
#comments {
	max-width:100%;
}
.related-title {
	display:block;
	text-align: left;
	margin-bottom:20px;
}
.feature-image.video:after {
	font-size:2em;
}
.Video-overlay {
	left: 0px;
	top: 0px;
}
.lhlw-outer .Video-overlay {left: 0px;top: 15px;}
.leftside-stories-wrapper.gl-more .feature-r {
	min-width: 100%;
	max-width: 100%;
	width:100%;
	padding: 2% 0;
	border-bottom: 1px dotted transparent;
	margin-bottom: 0;
	height: auto;
	display:inline-block;
	/* padding-bottom: 0; */
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2)  {
	width:48%;
	max-width: 48%;
	min-width: 48%;
	padding:2%;
	height: auto;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(2n)  {
	clear:left;
}
.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2) .feature-image  {
	width: 100%;
	float: right;
}

.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+2) .feature-label {
	padding-left:0px;
	width: 100%;	
}


.leftside-stories-wrapper.gl-more .feature-r:nth-child(n+8)  {
display:none;
}

.leftside-stories-wrapper.gl-more .feature-r .feature-label {
	padding: 10px;
}
.gallery-image {
    padding-right: .2em;
    min-width: 85%;
}
.feature-image .main-service {
    position: absolute;
    top: 8%;
    right: 3.5%;
    display: block;
    font-size:.6em;
    padding:2px;
}
.cancer-three .leftside-stories-wrapper .feature-r {
	min-width: 47%;
    max-width: 47%;
}
}






